/* Pharma Heading Background */
.overlay-button[data-overlay-id="pharma-heading-bg"]{
  border-radius: 1.35em 1.35em 0 0;
}

/* Dental Key Rounding */
.overlay-text[data-overlay-id="dental-key-first"], .overlay-text[data-overlay-id="vision-key-first"]{
  border-radius: 1em 0 0 1em;
}
.overlay-text[data-overlay-id="dental-key-last"], .overlay-text[data-overlay-id="vision-key-last"]{
  padding: 0 1em 0 0.5em;
  border-radius: 0 1em 1em 0;
}
.overlay-text[data-overlay-id="dental-value-rounded"],.overlay-text[data-overlay-id="vision-value-rounded"]{
  padding: 0 0.5em;
  margin-left: 0.5em;
  border-radius: 1em;
}

/* Test Back and Skip Restyling */
/* CIRCLE COMMONALITY */
.overlay-button[data-overlay-id="back-btn"]:before,
.overlay-button[data-overlay-id="switch-back-btn"]:before,
.overlay-button[data-overlay-id="skip-btn"]:before {
    border: 0.1em solid #ffffff;
    content: "";
    padding: 0.87em;
    border-radius: 50%;
    font-size: 1em;
    position: absolute;
}
/* BACK CIRCLE POSITIONING*/
.overlay-button[data-overlay-id="back-btn"]:before,
.overlay-button[data-overlay-id="switch-back-btn"]:before {
    left: -0.1em;
    top: -0.08em;
}
/* SKIP CIRCLE POSITIONING*/
.overlay-button[data-overlay-id="skip-btn"]:before {
    right: -0.1em;
    top: -0.08em;
}

/* ARROW COMMONALITY */
.overlay-button[data-overlay-id="back-btn"]:after,
.overlay-button[data-overlay-id="switch-back-btn"]:after,
.overlay-button[data-overlay-id="skip-btn"]:after {
    border: 0.1em solid #ffffff;
    content: "";
    padding: 0.5em;
    font-size: 1em;
    position: absolute;
}
/* BACK ARROW POSITIONING*/
.overlay-button[data-overlay-id="back-btn"]:after,
.overlay-button[data-overlay-id="switch-back-btn"]:after {
    left: 0.6em;
    top: 0.33em;
    border-right: 0 !important;
    border-bottom: 0 !important;
    transform: rotate(-35deg) skew(20deg);
}

/* SKIP ARROW POSITIONING*/
.overlay-button[data-overlay-id="skip-btn"]:after {
    right: 0.6em;
    top: 0.33em;
    border-left: 0 !important;
    border-top: 0 !important;
    transform: rotate(-35deg) skew(20deg);
}

.overlay-button[data-overlay-id="back-btn"]:hover:before,
.overlay-button[data-overlay-id="back-btn"]:hover:after,
.overlay-button[data-overlay-id="switch-back-btn"]:hover:before,
.overlay-button[data-overlay-id="switch-back-btn"]:hover:after,
.overlay-button[data-overlay-id="skip-btn"]:hover:before,
.overlay-button[data-overlay-id="skip-btn"]:hover:after{
    border: 0.1em solid #162c55; /* Dallas Blue */
}

/********************************************************* */

.card__inner {
  position: relative;
  width: 1920px;
  height: 1080px;
  transform-origin: top left;
  transform-style: preserve-3d;
  color: #fff;
  background-color: #0071bc; /*Digital Blue*/
  background-size: cover;
}

.card-steps {
  position: relative;
  left: 0;
  width: 5760px; /* 1920px * no. of steps */
  height: 1080px;
  background-color: #fff;
}

.card-steps--vert {
  width: 1920px;
  height: 3240px; /* 1080px * no. of steps */
}

.step {
  float: left;
  position: relative;
  width: 1920px;
  height: 1080px;
  background-color: #0071bc; /*Digital Blue*/
}

.card__title {
  padding-top: 54px;
  font-family: "fieldworkgeo05demibold", sans-serif;
  font-size: 60px;
  line-height: 64px;
  text-align: center;
}

h2.card__title--sub {
  margin: 0;
  color: #fff;
  font-family: "fieldworkgeo03light", sans-serif;
  font-size: 44px;
  line-height: 1.9;
  text-align: center;
}

.options-list--s03 {
  padding-top: 36px;
}

.option-control {
  position: absolute;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  padding: 0;
  margin: -1px;
  width: 1px;
  height: 1px;
  border: 0;
}

.option-control:checked + .option-label::before {
  /*content: "\2713";*/
  background-color: #c0386d;
  outline: 4px solid #ffffff;
  outline-offset: -8px;
}

.option-label {
  position: relative;
  display: block;
  margin: 0 auto 38px;
  padding: 24px 0;
  width: 924px;
  background-color: #ffffff;
  border-radius: 60px;
  cursor: pointer;
  color: #434345; /* Philadelphia Grey */
}

.option-label::before {
  content: "";
  position: absolute;
  top: 12px;
  left: 12px;
  width: 72px;
  height: 72px;
  background-color: #fff;
  color: #0095da;
  border: 4px solid #003b5c; /* Dallas Blue */
  border-radius: 50%;
  font-size: 44px;
  line-height: 1.5;
  text-align: center;
}

.option-label:active,
.option-label:focus {
  color: #434345; /* Philadelphia Grey */
  background-color: #003b5c; /* Dallas Blue */
  outline: none;
}

.option-label:hover{
  background-color: #003b5c; /* Dallas Blue */
  color: #ffffff;
}

.option-label__text {
  padding-left: 120px;
  font-family: "fieldworkgeo03light", sans-serif;
  font-size: 44px;
}

.card__button {
  padding: 18px 46px;
  color: #fff;
  background-color: #0071bc; /*Digital Blue*/
  border: 4px solid #fff;
  border-radius: 50px;
  font-family: "fieldworkgeo03light", sans-serif;
  font-size: 48px;
}

.card__button[disabled] {
  opacity: 0.8;
  cursor: not-allowed;
}

.card__button:not([disabled]):hover,
.card__button:not([disabled]):active,
.card__button:not([disabled]):focus {
  color: #434345; /* Philadelphia Grey */
  background-color: #fff;
  outline: none !important;
  text-decoration: none;
}

.card__button--compare,
.card__button--download,
.card__button--single-option {
  display: block;
  margin: 0 auto 55px;
  padding: 24px 0;
  width: 1272px;
  color: #434345; /* Philadelphia Grey */
  background-color: #ffffff;
  border: none;
  border-radius: 60px;
  cursor: pointer;
}

.card__button--compare:not([disabled]):hover,
.card__button--compare:not([disabled]):active,
.card__button--compare:not([disabled]):focus {
  color: #fff;
  background-color: #003b5c; /* Dallas Blue */
  outline: none;
}

/* CLOSE BUTTON - RE-STYLED TO BE IMAGE FREE //////////////////////////////////////////////*/
.button--cardclose {
  display: block;
  position: absolute;
  top: 24px;
  right: 24px;
  width: 63px;
  height: 63px;
  padding: 0;
  border-radius: 50px;
  border: 4px solid white;
  z-index: 1;
}

.button--cardclose:hover {
  background: #162c55 !important; /* Dallas Blue */
}

/* Revised Close Button without an image - two diagonal line elements to form an X */
.button--cardclose:before, .button--cardclose:after {
  border-left: 4px solid white;
  height: 36px;
  width: 4px;
  position:absolute;
  left:26px;
  top:10px;
  content: "";
}

.button--cardclose:before{
  transform: rotate(45deg);
}
.button--cardclose:after{
  transform: rotate(-45deg);
}

.button--cardclose:not([disabled]):hover,
.button--cardclose:not([disabled]):focus,
.button--cardclose:not([disabled]):active {
  background-color: transparent;
  background-position: 0 -63px;
  outline: none;
}
/* ^^^END OF CLOSE BUTTON //////////////////////////////////////////////*/


.card__button--text {
  background: none;
  position: absolute;
  bottom: 68px;
  left: 324px;
  padding: 18px 0;
  border: none;
  border-radius: 0;
}

.card__button--text:not([disabled]):hover,
.card__button--text:not([disabled]):active,
.card__button--text:not([disabled]):focus {
  color: #003b5c; /* Dallas Blue */
  background-color: transparent;
  outline: none;
}

/* BACK BUTTON - RE-STYLED TO BE IMAGE FREE //////////////////////////////////////////////*/
/*Add the back circle and arrow*/
.card__button.card__button--text.back:before, .card__button.card__button--text.back:after{
  border: 4px solid #fff;
  font-size: 40px;
  content:"";
}
.card__button.card__button--text.back:hover:before, .card__button.card__button--text.back:hover:after{
  border: 4px solid #162c55; /* Dallas Blue */
  font-size: 40px;
  content:"";
}
.card__button.card__button--text.back:before {
    padding: 20px 40px;
    border-radius: 50px;
    margin-right: 22px;
}
/*Add the back arrow*/
.card__button.card__button--text.back:after {
    padding: 22px 22px;
    font-size: 40px;
    position: absolute;
    left:33px;
    top: 20px;
    border-right: 0 !important;
    border-bottom: 0 !important;
    transform: rotate(-36deg) skew(20deg);
}

/* SKIP FORWARD BUTTON - RE-STYLED TO BE IMAGE FREE //////////////////////////////////////////////*/
/*Add the forward (skip) circle and arrow*/
.card__button.card__button--text.forward:before, .card__button.card__button--text.forward:after{
  border: 4px solid #fff;
  font-size: 40px;
  content:"";
}
.card__button.card__button--text.forward:hover:before, .card__button.card__button--text.forward:hover:after{
  border: 4px solid #162c55; /* Dallas Blue */
  font-size: 40px;
  content:"";
}
.card__button.card__button--text.forward:after {
    padding: 20px 40px;
    border-radius: 50px;
    margin-left: 22px;
}
/*Add the forward arrow*/
.card__button.card__button--text.forward:before {
    padding: 22px 22px;
    font-size: 40px;
    position: absolute;
    right:33px;
    top: 20px;
    border-left: 0 !important;
    border-top: 0 !important;
    transform: rotate(-36deg) skew(20deg);
}

.pointer_events_on {
  pointer-events: auto;
}

.pointer_events_off {
  pointer-events: none;
}

/* ERROR CARD STYLING ///////////////////////////*/
.error-card {
  position: relative;
  margin: 0;
  padding: 7% 7%;
  width: 100%;
  height: 100%;
  color: #fff;
  background-color: #0071bc; /*Digital Blue*/
  font-family: "fieldworkgeo03light", sans-serif;
}

/* when you absolutely, positively need to override bad css */
.failover_message,
.card.failover_message,
.card.failover_message .failover_message {
  padding: 0 !important;
}

h1.error-card__heading {
  margin-bottom: 8vh;
  color: #fff !important;
  font-family: "fieldworkgeo05demibold", sans-serif;
  font-size: 9.25vh !important;
}

.error-card p {
  margin: 0;
  padding-bottom: 5vh !important;
  color: #fff;
  font-family: "fieldworkgeo03light", sans-serif;
  font-size: 4.07vh !important;
}

.error-card b,
.error-card strong {
  font-family: "fieldworkgeo03light", sans-serif;
  font-weight: bold;
}

.failover_message .messageID {
  color: #71c5e8;
  font-family: "fieldworkgeo03light", sans-serif;
}

.button--error-card {
  position: absolute;
  top: 80vh;
  margin: 0 !important;
  padding: 0.5em 1em;
  color: #434345 !important; /* Philadelphia Grey */
  background-color: #fff;
  border: none;
  border-radius: 50px;
}

.button--error-card:hover,
.button--error-card:focus,
.button--error-card:active {
  color: #fff !important;
  background-color: #003b5c; /* Dallas Blue */
  text-decoration: none;
  outline: none;
}

.browser-list li {
  float: left;
  margin: 0.5em;
  padding: 1em;
  background-color: #fff;
}

#unsupported-browser-card .browser__thumb {
  width: 3em;
  height: 3em;
  background-color: #fff;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

#unsupported-browser-card p.messageID {
  padding: 0;
}
/* END OF ERROR CARD STYLING ///////////////////////////*/

/* OVERLAY ADJUSTMENT STYLING //////////////////////////*/

/* adjustment of highlighter overlays in s04 & 06, but not s09 (appears to work as intended) */
.overlay-image:not([style*="s09_underline.png"],[style*="sc6a_highlights_full_length.png"],[style*="dental-and-vision-1-col-highlight.png"],[style*="dental-and-vision-2-col-highlight.png"],[style*="dental-and-vision-3-col-highlight.png"]) {
  background-size: contain !important;
}

.overlay-caption {
  z-index: 5;
}

/*Colors for the network table rows*/
.bgwhite{
     background-color: #ffffff;
     border-radius: 20px;
     padding: 0px 5px;
     /* color: #01a6e3; */
}

.bgblue{
     background-color: #9CE4FF;
     border-radius: 20px;
     padding: 0px 5px;
     /* color: #01a6e3; */
}

.bgkeyblue{
     background-color: #71C5E7;
     border-radius: 20px;
     padding: 0px 5px;
     color: #ffffff;
}

.bggrey {
     background-color: #d9d9d6;
     border-radius: 20px;
     padding: 0px 5px;
     /* color: #01a6e3; */
}

/* Rounding the network table highlights */
.overlay-text[data-overlay-id='networkColors'] .key-colors span{
    padding-top: 3px;
    padding-bottom: 3px;
    border-radius: 0px;
}

.overlay-text[data-overlay-id='networkColors'] .key-colors span:first-child{
    border-radius: 20px 0px 0px 20px !important; /*NEW*/
    padding-left: 10px; /*NEW*/
}

.overlay-text[data-overlay-id='networkColors'] .key-colors span:last-child{
    border-radius: 0px 20px 20px 0px !important; /*NEW*/
    padding-right: 10px; /*NEW*/
}
/* END OF OVERLAY ADJUSTMENT STYLING //////////////////////////*/
.card--downloads {
  /*background-image: url(0b3ab2f1/images/bg-check-side-download.png);*/
}

/* DOWNLOAD BUTTONS - RE-STYLED //////////////////////////////////////////////*/
.card__button--download {
  position: relative;
  margin: 0 auto 24px;
  width: 1040px;
}

.card__button--download .card__button-text {
  display: block;
  text-align: center;
}

.card__button--download:not([disabled]):hover,
.card__button--download:not([disabled]):active,
.card__button--download:not([disabled]):focus {
  color: #fff;
  background-color: #003b5c; /* Dallas Blue */
  text-decoration: none;
  outline: none;
}

.card__button--download::before {
  content: "";
  position: absolute;
  top: 16px;
  left: 40px;
  width: 44px;
  height: 62px;
  background-size: cover;
  background: url(0b3ab2f1/images/download-icon.png) 0 0 no-repeat;
  /* Filter to transform icon from Blue Shield Blue to DC Magenta. */
  filter: brightness(0) saturate(100%) invert(27%) sepia(75%) saturate(1654%) hue-rotate(308deg) brightness(89%) contrast(85%);
}

.card__button--download:hover::before,
.card__button--download:active::before,
.card__button--download:focus::before {
  background-position: 0 -62px;
}
/* ^^^END OF DOWNLOAD BUTTONS //////////////////////////////////////////////*/

.card--downloads .card__title {
  padding-top: 70px;
}

.card--downloads .download-buttons {
  padding-top: 154px;
}

.download--not-available {
  position: relative;
  top: 38%;
}

.plan-column {
  position: relative;
  display: none;
}

.plan-column::before {
  content: "";
  position: absolute;
  background-repeat: no-repeat;
}

.plan-column--health::before {
  top: -100px;
  left: calc(50% - 36px);
  width: 75px;
  height: 79px;
  background-image: url(0b3ab2f1/images/icon_plan_health.png);
}

.plan-column--dental::before {
  top: -100px;
  left: calc(50% - 30px);
  width: 61px;
  height: 78px;
  background-image: url(0b3ab2f1/images/icon_plan_dental.png);
}

.plan-column--vision::before {
  top: -80px;
  left: calc(50% - 66px);
  width: 112px;
  height: 41px;
  background-image: url(0b3ab2f1/images/icon_plan_vision.png);
}

.has-1-columns .show-column {
    display: block;
    padding: 0 40px;
    width: 100%;
}

.has-2-columns .show-column {
  display: inline;
  float: left;
  padding: 0 40px;
  width: 50%;
}

.has-3-columns .show-column {
  display: inline;
  float: left;
  padding: 0 40px;
  width: 33%;
}

.has-2-columns .card__button--download,
.has-3-columns .card__button--download {
  width: 100%;
}

.has-3-columns .card__button--download {
  font-size: 34px;
}

.has-3-columns .card__button--download::before {
  top: 8px;
}

.card--downloads #sideContributionRate {
  position: absolute;
  width: 900px;
  left: 520px;
}

.card--downloads a, .card--downloads a:hover {
  text-decoration: none;
}
.card--s06c3 {
  
}

.card--s06c3 .card__title {
  padding: 140px 0 160px;
}

.card--s06c3 .card__button--single-option {
  margin-bottom: 94px;  
}

.card--s06c3 #s06c3SwitchPlans {
  position: absolute;
  left: 80px;
  bottom: 80px;
}

.card--s06c3 .card__button--single-option {
  width: auto;
  min-width: 800px;
  padding-left: 100px;
  padding-right: 100px;
}

.card--s06c3 .card__button--single-option:hover {
  background:#003b5c !important;
  color:#fff !important;
  outline: none;
}

.card__button--tile {
  width: 400px !important;
  min-width: 400px !important;
  height: 380px;
  float: left;
}

#s06c3Dental.card__button--tile{
  margin-left: 520px;
}

#s06c3Vision.card__button--tile{
  margin-left: 50px;
}

.icon--svg {
  display: block;
  margin-bottom: 34px;
}

.icon--svg svg {
  overflow: hidden;
  margin: 0;
  width: 150px;
  height: 120px;
  vertical-align: middle;
  color: #c0386d; /* DC Magenta */
}

#s06c3Dental:hover .icon--svg svg {
  color: white;
}

#s06c3Vision:hover .icon--svg svg {
  color: white;
}
.card--s08 {
  
}

.card--s08 .option-label {
  position: relative;
  width: 1100px;
}

[for=s08Healthy].option-label {
    margin: 0 auto 82px;
}

[for=s08Care].option-label {
    margin: 0 auto 82px;
}

[for=s08Access].option-label {
    margin: 0 auto 82px;
}

#s08Skip.card__button {
  position: fixed;
  bottom: 80px !important;
  right: 80px !important;
  left: auto !important;
}

#s08LearnMore.card__button {
  position: absolute;
  top: 800px;
  right: 755px;
  width: 400px;
}
.card--s02a2 {
  background-color: #0071bc; /*Digital Blue*/
  z-index: 5;
}

.card--s02a2 {
  padding-top: 400px;
}

.card--s02a2 button:hover {
  background:#003b5c !important;
  color:#fff !important;
  outline: none;
}

#s02a2Yes {
  margin-bottom: 94px;
}

#s02a2FooterText{
	position: relative;
	top: 120px;
}

#s02a2ElapsedSeconds {
	/*border: 1px yellow solid;*/
	width: 402px;
	height: 80px;
	margin: auto;
	position: relative;
	top: 122px;  
}

#s02a2ElapsedSeconds .time__dot{
	height: 58px;
    width: 58px;
    margin: 11px;
    border: 4px #ffffff solid;
    border-radius: 40px;
	float: left;
    background-color: rgba(255, 255, 255, 0);
}

.dot_1.solid, .dot_2.solid, .dot_3.solid, .dot_4.solid, .dot_5.solid  {
    background-color: rgba(255, 255, 255, 1) !important;
    -webkit-transition: background-color 1000ms linear;
    -ms-transition: background-color 1000ms linear;
    transition: background-color 1000ms linear;
}
.45acbd09 {
  background-color: rgba(0,0,0,0) !important;
}
.card__inner.card--s00 {
  transform-style: inherit;
}

.card--s00.hidden {
  display: none;
}

.card--s00 .startCardGradient {
	width:50%;
    position: absolute;
    height: 100%;
    background: #0071bc; /*Digital Blue*/
}

.card--s00 {
  background-image: url(668d6777/images/start-card-family.jpg);
}

.card--s00.lang--spanish {
  background-image: url(668d6777/images/start_card_bg_spanish.jpg);
}

.card--s00.is-repeat-visit {
  background-image: url(668d6777/images/start_card_bg_english_repeat.png);
}

.spanish-intro {
  position: absolute;
  top: 600px;
  left: 0;
  padding-top: 32px;
  width: 100%;
  font-family: "fieldworkgeo03light", sans-serif;
  font-size: 36px;
}

.card--s00 p {
  color: #fff;
}

/*Element containers*/
.card--s00 .startBtnContainer {
  width: 60%;
  position: absolute;
  top: 455px;
}

.card--s00 .startCardHeading {
  width: 50%;
  position: absolute;
  top: 0px;
  height:455px;
  position: relative;
  left: 50px;
  top: 140px;
  font-size: 70px;
  line-height: 76px;
  /*font-weight: 200;*/
  font-family: "fieldworkgeo05demibold", sans-serif;
}

.startCardHeading.four-line-heading{
  top: 75px;
}

/* button standards */
.card--s00 .card__button--start-en, .card--s00 .card__button--start-es, .card--s00 .card__button--start-card{
  position: relative;
  left: 50px;
  margin-right: 150px; /*To stop wrapping only*/
  color: #434345;
  background-color: #ffffff;
  border-radius: 100px;
  box-shadow: 0 0 0 rgba(255,255,255,1);
  margin-bottom: 20px;
  float: left;
  border: none;
  text-align: left;
  font-family: "fieldworkgeo03light", sans-serif;
}

/*button normal states */
.card--s00 .card__button:not(.card__button--start-en) {
  color: #fff;
  background-color: #0071bc;
  border: 4px solid #ffffff;
  text-decoration: none;
  outline: none;
  -webkit-animation: none;
  -moz-animation: none;
  animation: none;
}

/*button hover states */
.card--s00 .card__button:hover,
.card--s00 .card__button:focus,
.card--s00 .card__button:active {
  color: #fff;
  background-color: #003b5c;
  border-color: #003b5c;
  text-decoration: none;
  outline: none;
  -webkit-animation: none;
  -moz-animation: none;
  animation: none;
}

/* Spanish exceptions */
.card--s00 .card__button--start-es{
  left: 650px;
  position: relative;
  color: #0095da;
  background-color: #ffffff;
  border-radius: 100px;
  box-shadow: 0 0 0 rgba(255,255,255,1);
  border: none;
}

/* main play button */
.card--s00 .card__button--start-en, .card--s00 .card__button--start-es {
  font-size: 70px;
  
}

/* secondary buttons */
.card--s00 .card__button--start-card {
  font-size: 54px;
  padding: 15px 18px 15px 18px;
}

.card--s00 .card__button--start-card .card__button-text {
   margin: 50px 30px 18px 18px;
   letter-spacing: -1.1px;
}

/* main play button */
#startBtnPlayNextEn {
  padding: 40px 18px 40px 30px;
  height: 160px;
  overflow: none;
}

#startBtnPlayNextEn .card__button-text{
   margin: 50px 30px 18px 18px;
   letter-spacing: -1.1px;
}

#startBtnPlayNextEn .playRound{
  width: 130px;
  height: 130px;
  border-radius: 65px;
  background-color: #0071bc;
  float:right;
  position: relative;
  bottom: 25px;
  animation: pulse 3s infinite;
}

.jumpDesc {
  float: left;
  left: 100px;
  font-size: 46px;
  color: #ffffff;
  position: relative;
  float: left;
  width: 100%;
  margin-bottom: 20px;
  margin-top :20px;
  font-family:  "fieldworkgeo03light", sans-serif;
}


@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(255,255,255,1);
  }
  70% {
    -webkit-box-shadow: 0 0 0 80px rgba(255,255,255,0);
  }
  100% {
    -webkit-box-shadow: 0 0 0 0 rgba(255,255,255,0);
  }
}

@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(255,255,255,1);
    box-shadow: 0 0 0 0 rgba(255,255,255,1);
  }
  70% {
    -moz-box-shadow: 0 0 0 80px rgba(255,255,255,0);
    box-shadow: 0 0 0 80px rgba(255,255,255,0);
  }
  100% {
    -moz-box-shadow: 0 0 0 0 rgba(255,255,255,0);
    box-shadow: 0 0 0 0 rgba(255,255,255,0);
  }
}
.find-a-doctor .card__title{
  position: absolute;
  left: 100px;
  top: 120px;
  font-size: 80px;
}

.find-a-doctor h2.card__title--sub {
  position: absolute;
  left: 100px;
  top: 750px;
  width: 650px;
  line-height: 58px;
  text-align: left;
}

.find-a-doctor h2.fad-bubble{
  position: absolute;
  text-align: left;
  width: 490px;
  left: 335px;
  top: 325px;
  padding: 30px;
  border-radius: 30px;
  font-size: 35px;
  line-height: 45px;
  background-color: #c0386d;
}
.find-a-doctor h2.fad-bubble:before{
  content: "";
  position: absolute;
  width: 20px;
  left: 45px;
  top: 95px;
  padding: 35px;
  transform: rotate(270deg) skew(50deg);
  background-color: #c0386d;
  z-index:-1
}

.blue-shield-logo{
  position: absolute;
  left: 70px;
  top: 390px;
  height: 250px;
  width: 250px;
}

.find-a-doctor {
  position: absolute;
  top: 0;
  left: 0;
  width: 1920px;
  height: 1080px;
  /*background: #0071bc;*/
}

.button-grid {
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  position: absolute;
  top: 128px;
  right: 24px;
  margin: 0 auto;
  width: 1028px;
  height: 828px;
  background-color: #0071bc;
}

.button-grid-item {
  display: block;
  position: relative;
  flex-basis: 33.3333%;
  margin: 0;
  padding: 0;
  height: 272px;
  background-color: #fff;
  border: 10px solid #0071bc;
  outline: 0;
  border-radius: 50px;
  line-height: 1;
  text-align: center;
  cursor: pointer;
}

.button-grid-item:nth-child(-n+2) {
  flex-basis: 50%;
}

.button-count-6 .button-grid-item {
  flex-basis: 50%;
}

.button-count-7 .button-grid-item:nth-child(n+6) {
  flex-basis: 50%;
}

.button-count-8 .button-grid-item:nth-child(n+3) {
  flex-basis: 33.33333%;
}

.button-count-9 .button-grid-item:nth-child(n+3) {
  flex-basis: 25%;
}

.button-count-9 .button-grid-item:nth-child(n+7) {
  flex-basis: 33.33333%;
}

.button-count-10 .button-grid-item:nth-child(n+3) {
  flex-basis: 25%;
}

.button-count-5 .button-grid-item:last-child .icon--svg,
.button-count-8 .button-grid-item:last-child .icon--svg {
  margin-top: 32px;
}

.button-grid-item:not([disabled]):hover,
.button-grid-item:not([disabled]):focus,
.button-grid-item:not([disabled]):active {
  background-color: #162c55;
  border: 10px solid #0071bc;
}

.button-grid-item[disabled]:hover,
.button-grid-item[disabled]:focus,
.button-grid-item[disabled]:active {
  cursor: not-allowed;
}

.icon--svg {
  display: block;
  margin-bottom: 20px;
}

.icon--svg svg {
  overflow: hidden;
  margin: 0;
  height: 105px;
  vertical-align: middle;
  fill: #c0386d;
  stroke-width:0;
}

.icon--svg #mental-health {
  height: 90px;
}

.icon--svg #icon-urgent-care-filled {
  stroke: #c0386d;
  stroke-width:1;
  fill: none;
}

.button-grid-item:not([disabled]):hover .icon--svg svg,
.button-grid-item:not([disabled]):focus .icon--svg svg,
.button-grid-item:not([disabled]):active .icon--svg svg {
  fill: #ffffff;
  stroke: #ffffff !important;
}

.button-grid .card__button-text {
  display: block;
  padding: 0 5px;
  width: 100%;
  color: #434345; /* Philadelphia Grey */
  font-family: "fieldworkgeo03light", sans-serif;
  font-size: 30px;
  text-transform: uppercase;
}

.button-grid-item:not([disabled]):hover .card__button-text,
.button-grid-item:not([disabled]):focus .card__button-text,
.button-grid-item:not([disabled]):active .card__button-text{
  color: #ffffff !important;
}

.fad-step-2 {
  position: absolute;
  top: 440px;
  left: 0;
  width: 100%;
  text-align: center;
}

.fad-step-2 .card__button {
  margin-top: 54px;
}
/* END STEP 1 ///////////////////////////////////////////////////////////*/
.card--end .step--1 {
  background-image: url(End/images/bg-end-step1.png);
}

.card--end .step--1 #ratingContainer{
  width:760px;
  height:600px;
  background: #0071bc; /* Digital Blue */
  position: absolute;
  left: 80px;
  top: 80px;
}

.card--end .step--1 #ratingContainer .card__title,
.card--end .step--1 #ratingContainer .card__title--sub{
  position: relative;
  left: 65px;
  padding-top: 0;
  text-align: left;
}

.card--end .step--1 #ratingContainer .card__title{
  top: 55px;
  line-height: 70px;
}

.card--end .step--1 #ratingContainer .card__title--sub {
  top: 70px;
  line-height: 52px;
}

/* STAR RATING DETAILS /////////////////////////////*/
.star-rating {
  position: relative;
  top: 65px;
  left: 65px;
}

.star-rating__legend {
  top: 160px;
  position: relative;
  left: 0px;
  font-family: "fieldworkgeo03light", sans-serif;
  font-size: 36px;
}

.card__button--star {
  position: relative;
  margin-right: 26px;
  width: 94px;
  height: 94px;
  background: 0 0 no-repeat;
  border: none;
  border-radius: 0;
  cursor: pointer;
}

.two-star {background-position-x: -130px;}
.three-star {background-position-x: -260px;}
.four-star {background-position-x: -390px;}
.five-star {background-position-x: -520px;}

.star-rating .card__button--star:hover,
.star-rating .card__button--star:active,
.star-rating .card__button--star:focus {
  background-color: transparent;
  background-position-y: -94px;
  outline: none;
}
.star-rating .card__button--star {
  background-image: url(End/images/star-rating-sprite.png);
  /*Make it white #ffffff */
}
/* END OF STEP 1 + STAR RATING /////////////////////////////////////*/


/* STEP 2 FEEDBACK ///////////////////////////////////////*/
.card--end .step--2 {
  background-color: #0071bc; /* Digital Blue */
}

.card--end .step--2 .option-label {
  margin: 0 auto 20px;
  width: 600px;
}

.radio-buttons {
  padding-top: 38px;
}

.radio-buttons__legend {
  position: relative;
  top: 42px;
  left: 0;
  padding-bottom: 24px;
  width: 100%;
  font-family: "fieldworkgeo05demibold", sans-serif;
  font-size: 48px;
}

.feedback__label {
  position: relative;
  top: 35px;
  left: 340px;
  display: block;
  font-family: "fieldworkgeo05demibold", sans-serif;
  font-weight: 400;
  font-size: 48px;
}

.feedback__textarea {
  position: relative;
  top: 50px;
  left: 324px;
  padding: 0.25em;
  width: 1270px;
  height: 130px;
  color: #003b5c; /* Dallas Blue */
  border: none;
  outline: none;
  font-family: "fieldworkgeo03light", sans-serif;
  border-radius : 10px;
  font-size: 36px;
}

.feedback__textarea:focus {
  outline:none;
}

textarea:-moz-placeholder,
textarea::-moz-placeholder {
  color: #8b8b8b;
}

textarea:-ms-input-placeholder {
  color: #8b8b8b;
}

textarea::-webkit-input-placeholder {
  color: #8b8b8b;
}

textarea:focus:-moz-placeholder,
textarea:focus::-moz-placeholder {
  color: transparent;
}

textarea:focus:-ms-input-placeholder {
  color: transparent;
}

textarea:focus::-webkit-input-placeholder {
  color: transparent;
}

#endSubmit.card__button {
  position: absolute;
  top: 922px;
  left: 788px;
  width: 320px;
}

/* END STEP 2 FEEDBACK ///////////////////////////////////////////*/


/* STEP 3 THANKS ///////////////////////////////////////////*/
.card--end .step--3 {
  background-image: url(End/images/bg-end-step3.png);
}

.card--end .step--3 #thanksContainer{
  width:760px;
  height:300px;
  background: #0071bc; /* Digital Blue */
  position: absolute;
  left: 80px;
  top: 210px;
}

.card--end .step--3 #thanksContainer .card__title,
.card--end .step--3 #thanksContainer .card__title--sub{
  position: relative;
  text-align: left;
  left: 65px;
  padding-top: 0;
}

.card--end .step--3 #thanksContainer .card__title{
  top: 45px;
  line-height: 70px;
}

#endHelpLink {
  color: #434345; /* Philadelphia Grey */
  background-color: #fff;
  text-decoration: none;
  position: absolute;
  bottom: 100px;
  right: 100px;
}

#endHelpLink:hover {
  color: #fff;
  background-color: #003b5c; /* Dallas Blue */
  text-decoration: none;
  outline: none;
  border: none;
}
/* END STEP 3 THANKS ///////////////////////////////////////////*/
.card--s03 {
  
}

/*Positional Adjustment based on number of checkboxes*/

#s03OptionsList.s03PlanCount2 .option-label {
  margin: 0 auto 110px;
}

#s03OptionsList.s03PlanCount3 .option-label {
  margin: 0 auto 100px;
}

#s03OptionsList.s03PlanCount4 .option-label {
  margin: 0 auto 62px;
}

#s03OptionsList.s03PlanCount5 option-label {
  margin: 0 auto 38;
}

#s03ViewDetails.card__button {
  position: absolute;
  top: 885px;
  right: 775px;
}

#s03ViewDetails.card__button.s03PlanCount2 {
  top: 770px;
}

#s03ViewDetails.card__button.compare-btn {
  right: 795px;
}
.single-service {
  display: flex;
  min-height: 880px;
}

.service {
  position: relative;
  top: 55px;
  margin-bottom: 70px;
}

.single-service .service {
  top: auto;
  margin: auto;
}

h3.service__type {
  margin: 0;
  padding: 0;
  color: #fff;
  font-family: "Centurygothicbbold", sans-serif;
  font-size: 46px;
  font-weight: 400;
  text-align: center;
}

p.service__plans,
p.service__hours {
  margin: 0;
  padding: 0;
  color: #fff;
  font-family: "Centurygothicb", sans-serif;
  font-size: 46px;
  font-weight: 400;
  text-align: center;
}

p.service__plans {
  margin-top: 15px;
}

.service__phone {
  display: block;
  margin: 0 auto 20px;
  padding: 24px 0;
  width: 575px;
  color: #0095da;
  background-color: #fff;
  border: none;
  border-radius: 60px;
  font-family: "proximanovasemibold", sans-serif;
  font-weight: 400;
  font-size: 48px;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
}

.service__phone:hover,
.service__phone:active,
.service__phone:focus {
  color: #fff;
  background-color: #1e3671;
  text-decoration: none;
}

h3.service__type + .service__phone,
.service__plans + .service__phone {
  margin-top: 35px;
}
#comparedPlans {
  
}

#singlePlan {
  
}

.card--s05 .compare-buttons {
  position: absolute;
  top: 280px;
  left: 0;
  right: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 590px;
}

.card--s05 .option-label {
  margin: 0 auto 55px;
  width: 700px;
}

#s05bSubmit.card__button {
  position: absolute;
  top: 850px;
  right: 755px;
  width: 400px;
}

#s05aBack, #s05bBackAllPlans, #s05bBackComparedPlans {
  position: absolute;
  left: 80px;
  bottom: 80px;
}

.card__button--aligncenter {
  display: block;
  margin: 0 auto;
}
.preview-trick {
  color: #fff;
}
.error-card--103 .button--flashplayer {
  position: absolute;
  top: 80vh;
  left: 56vh;
  display: inline-block;
  width: 2em;
  height: 2em;
  /*background-image: url(error_failover/images/flash-icon.png);*/
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: cover;
}
.preview-trick {
  color: #fff;
}
.preview-trick {
  color: #fff;
  background-color: #0095da;
}
#low-bandwidth-card button {
  display: inline;
  font-size: 1em;
}

#low-bandwidth-card button:focus {
  outline: none;
}
#low-bandwidth-bar {
  color: #fff;
  background-color: #0071bc; /*Digital Blue*/
  font-family: "fieldworkgeo03light", sans-serif;
  padding: 10px 20px;
  font-size: 16px;
}
.preview-trick {
  color: #fff;
}
.preview-trick {
  color: #fff;
}
.preview-trick {
  color: #fff;
}
.preview-trick {
  color: #fff;
}
.preview-trick {
  color: #fff;
}
.preview-trick {
  color: #fff;
}
.service-area--two {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
}

.col-50 {
  position: relative;
  padding: 0 40px;
}

.col-50:first-child::before {
  content: "";
  position: absolute;
  top: calc(50% - 427px);
  right: -11px;
  width: 22px;
  height: 855px;
  background-image: url(f9d15922/images/service_divider.png);
  background-repeat: no-repeat;
}

.service-area--one {
  position: absolute;
  top: 430px;
  left: 0;
  width: 100%;
  text-align: center;
}

.card--service-area .card__title--sub {
  padding-top: 0.5em;
  font-size: 36px;
  line-height: 1.4;
}

.service-area--one .card__title {
  font-family: "fieldworkgeo05demibold", sans-serif;
  font-size: 44px;
}

.service-area--one .card__title--no-service {
  font-family: "fieldworkgeo05demibold", sans-serif;
  font-size: 60px;
}

.card__button--service {
  display: block;
  margin: 60px auto;
  width: 788px;
  color: #ffffff;
  background-color: #0071bc; /*Digital Blue*/
  border-radius: 48px;
  text-align: center;
}

.service-area--one .card__button--service {
  width: 1090px;
}

.card--service-area .card__button--service:hover,
.card--service-area .card__button--service:focus,
.card--service-area .card__button--service:active {
  color: #434345; /* Philadelphia Grey */
  background-color: #ffffff;
  text-decoration: none;
  outline: none;
}